<script setup lang="ts">
import { AnalysisOverview, Page, WorkbenchTrends } from '@vben/common-ui';

import { overviewItems, trendItems } from './data';
</script>

<template>
  <Page :auto-content-height="true">
    <div class="h-full">
      <AnalysisOverview :items="overviewItems" />
      <WorkbenchTrends :items="trendItems" class="mt-5" title="最新动态" />
      <div class="h-5"></div>
    </div>
  </Page>
</template>

<style scoped></style>
